



mlst --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
mlst --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
mlst --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
mlst --list 2>&1 | grep leptospira > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
